.titreresto{
	background-color: #FFFF00;
	border: thin dotted #000000;
	caption-side: top;
	color: #000000;
	margin-top: 1px;
	margin-left:5%;
	//margin-right:5%;
	display: block;
	text-align: center;
	font-weight: bold;
	width:90%;
}
.resto{
	background-color: #FAFAD2;
	border: thin dotted #000000;
	caption-side: top;
	color: #000000;
	list-style-image: none;
	list-style-type: none;
	margin-top: 1px;
	margin-left:5%;
	//margin-right:5%;
	padding-left:2%;
	padding-right:2%;
	width:86%;
}
.titrecommentaireresto{
	background-color: #F0F0D0;
	border: thin dotted #000000;
	caption-side: top;
	color: #000000;
	text-align: center;
	list-style-image: none;
	list-style-type: none;
       font-weight: bold;
	margin-top: 1px;
	margin-left:5%;
	margin-right:5%;
	width:90%;
}
.commentaireresto{
	background-color: #FFFFFF;
	border: thin dotted #000000;
	caption-side: top;
	color: #000000;
	list-style-image: none;
	list-style-type: none;
	margin-top: 1px;
	margin-left:5%;
	//margin-right:5px;
	padding-left:2%;
	padding-right:2%;
	width:86%;
}

.droite {
	  float: right;
	  width: 220px;
	  margin: 0;
	  text-align:right;
}
.gauche {
}
